Avid Pro Audio Community

Avid Pro Audio Community

How to Join & Post  •  Community Terms of Use  •  Help Us Help You

Knowledge Base Search  •  Community Search  •  Learn & Support


Avid Home Page

Go Back   Avid Pro Audio Community > Legacy Products > ProControl, Control|24, Command|8

Reply
 
Thread Tools Search this Thread Display Modes
  #1  
Old 07-06-2004, 11:14 AM
E-an E-an is offline
Member
 
Join Date: May 2000
Location: Hull, UK
Posts: 128
Default Command 8 and Protools Versions

I probably can guess the answer to this but will the Command Eight work only with Version 6.4 of protools or will it run with say 6.1 ?

Thx,
Iain
__________________
Todays posting was brought to you by the letter e
Reply With Quote
  #2  
Old 07-06-2004, 02:58 PM
Rail Jon Rogut Rail Jon Rogut is offline
Member
 
Join Date: Dec 1969
Location: Los Angeles, CA, USA
Posts: 14,490
Default Re: Command 8 and Protools Versions

It ships with 6.4 I believe. 6.4 is required.

Rail
__________________
Platinum Samples
www.platinumsamples.com
Engineered Drums for BFD
••••••••••••••••••••••••••••
Reply With Quote
  #3  
Old 07-06-2004, 06:02 PM
milko milko is offline
Member
 
Join Date: May 2003
Posts: 21
Default Re: Command 8 and Protools Versions

You have to have 6.4 or higher
__________________
===========
Apple G5 2.0 DP
4 Gig Ram, 2 x 250 HDs
HD2, 192 I/O with A/D expansion
Digidesign PRE and Midi I/O
Reply With Quote
  #4  
Old 07-07-2004, 11:16 AM
E-an E-an is offline
Member
 
Join Date: May 2000
Location: Hull, UK
Posts: 128
Default Re: Command 8 and Protools Versions

Thanks for the help guys....

I was just browsing through the protools folders on the mac (as you do!!!) and noticed that the control surface personalities are all stored in one specific folder... has anyone tried copying across the command-8 personality to see if an earlier version of protools will pick it up?

Just wondering (possibly suicidal but who knows)!

Thx,
e
__________________
Todays posting was brought to you by the letter e
Reply With Quote
  #5  
Old 07-08-2004, 04:03 AM
A2D D2A A2D D2A is offline
Member
 
Join Date: Oct 2003
Posts: 894
Default Re: Command 8 and Protools Versions

Profiles are specific to versions, but if it ships with PT6.4 it means if you purchase one you get the correct software anyway????
Unless you are trying to avoid upgrading your Mac O.S. problem takes care of itself.
Reply With Quote
  #6  
Old 07-08-2004, 10:52 AM
E-an E-an is offline
Member
 
Join Date: May 2000
Location: Hull, UK
Posts: 128
Default Re: Command 8 and Protools Versions

Basically the system Im getting comes with 6.4 i.e. 002 system. However the studio I am also using uses a d24 system on 6.1 (as 6.4 isnt available for the d24 and may never be). Therefore I was just trying to figure out if I could get the command|8 to work on 6.1

It would appear not however... oh well.

Thx,
Iain
__________________
Todays posting was brought to you by the letter e
Reply With Quote
Reply

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
ProTools Utility Plug-In Versions TimNielsen Pro Tools TDM Systems (Mac) 3 03-12-2009 04:58 PM
2 versions of protools installed!! Help! scar97 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Win) 7 01-16-2009 09:14 PM
opening older versions of protools in v/ 6.9.2 ahead1 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Mac) 6 11-09-2005 09:44 AM
New versions of OSX & Protools.... RBaker 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Mac) 8 03-09-2005 11:34 AM
2 ProTools versions on same computer? didger Pro Tools TDM Systems (Mac) 2 07-04-2003 09:07 AM


All times are GMT -7. The time now is 05:27 AM.


Powered by: vBulletin, Copyright ©2000 - 2008, Jelsoft Enterprises Limited. Forum Hosted By: URLJet.com